<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'en_us', version '3.3'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment_help'] = 'Choose the assignment to import files from. At the moment, group assignments are not supported and therefore not selectable.';
$string['assignment_notfound'] = 'The assignment from which files were imported could not be found.';
$string['autoimport'] = 'Sync automatically with assignment';
$string['autoimport_help'] = 'If activated, new submissions in corresponding Assignments will be imported automatically into the student folder module. (Optional) Student approval must be obtained again for the new files.';
$string['configobtainstudentapproval'] = 'Documents are visible after the student\'s consent.';
$string['configobtainteacherapproval'] = 'Documents of students are visble by default for all other course participants.';
$string['downloadall'] = 'Download all files as a .zip archive';
$string['duedate_help'] = 'This is when the assignment is due. Submissions will still be allowed after this date but any assignments submitted after this date are marked as late. To prevent submissions after a certain date, set an assignment cut-off date.';
$string['edit_uploads'] = 'Edit or upload files';
$string['grantextension'] = 'Grant extension';
$string['groupapprovalmode_single'] = 'At least <strong>ONE</strong> member has to approve';
$string['guideline'] = 'Visible for everybody:';
$string['saveapproval'] = 'Save approval';
$string['saveteacherapproval'] = 'Save approval';
